@charset "utf-8";
@media (min-width: 1600px) {
  .container {
    max-width: 1600px;
  }
}

.col-bg-1, .col-bg-2, .col-bg-3, .col-bg-4, .col-bg-5, .col-bg-6, .col-bg-7, .col-bg-8, .col-bg-9, .col-bg-10, .col-bg-11, .col-bg-12, .col-bg,
.col-bg-auto {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}

@media (min-width: 1600px) {
  .col-bg {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
  }
  .col-bg-auto {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: 100%;
  }
  .col-bg-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  .col-bg-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  .col-bg-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-bg-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .col-bg-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  .col-bg-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-bg-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  .col-bg-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  .col-bg-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-bg-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  .col-bg-11 {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  .col-bg-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .order-bg-first {
    -ms-flex-order: -1;
    order: -1;
  }
  .order-bg-last {
    -ms-flex-order: 13;
    order: 13;
  }
  .order-bg-0 {
    -ms-flex-order: 0;
    order: 0;
  }
  .order-bg-1 {
    -ms-flex-order: 1;
    order: 1;
  }
  .order-bg-2 {
    -ms-flex-order: 2;
    order: 2;
  }
  .order-bg-3 {
    -ms-flex-order: 3;
    order: 3;
  }
  .order-bg-4 {
    -ms-flex-order: 4;
    order: 4;
  }
  .order-bg-5 {
    -ms-flex-order: 5;
    order: 5;
  }
  .order-bg-6 {
    -ms-flex-order: 6;
    order: 6;
  }
  .order-bg-7 {
    -ms-flex-order: 7;
    order: 7;
  }
  .order-bg-8 {
    -ms-flex-order: 8;
    order: 8;
  }
  .order-bg-9 {
    -ms-flex-order: 9;
    order: 9;
  }
  .order-bg-10 {
    -ms-flex-order: 10;
    order: 10;
  }
  .order-bg-11 {
    -ms-flex-order: 11;
    order: 11;
  }
  .order-bg-12 {
    -ms-flex-order: 12;
    order: 12;
  }
  .offset-bg-0 {
    margin-left: 0;
  }
  .offset-bg-1 {
    margin-left: 8.333333%;
  }
  .offset-bg-2 {
    margin-left: 16.666667%;
  }
  .offset-bg-3 {
    margin-left: 25%;
  }
  .offset-bg-4 {
    margin-left: 33.333333%;
  }
  .offset-bg-5 {
    margin-left: 41.666667%;
  }
  .offset-bg-6 {
    margin-left: 50%;
  }
  .offset-bg-7 {
    margin-left: 58.333333%;
  }
  .offset-bg-8 {
    margin-left: 66.666667%;
  }
  .offset-bg-9 {
    margin-left: 75%;
  }
  .offset-bg-10 {
    margin-left: 83.333333%;
  }
  .offset-bg-11 {
    margin-left: 91.666667%;
  }
}

body {
	font-family: "微軟正黑體", "新細明體", "Arial Unicode MS",'Noto Serif TC';
	overflow-x: hidden;
}
@media (min-width:900px) {
	body {
		background-image: url(../img/all_bg.jpg);
		background-size: cover;
		/* background-attachment: fixed; */
		background-repeat: no-repeat;
		background-position: center center;
		object-fit: cover;
		object-position: 50% 50%;
	}
}

.footer {
	color: #fff;
	background-color: #0d3c84;
	text-align: center;
	padding: 24px 0;
}
.footer a {
	color: #0FC;
}
.share {
	margin: 8px 0;
}
.share img {
	margin: 0 2px;
}
.backtop {
	position: fixed;
	z-index: 999;
	width: 48px;
	height: 48px;
	left: 100%;
	top: 90%;
	margin-top: -64px;
	margin-left: -64px;
	padding: 5px;
	background-color: rgba(000,000,000,0.5);
	text-align: center;
	color: #fff;
	font-size: 1.3rem;
	border-radius: 4px;
	cursor: pointer;
	-webkit-transition: background 0.3s; /* Safari */
	transition: background 0.3s;
}
.backtop:hover {
	background-color: #1b277f80;
}


/*==========animate css==========*/
.animate__delay-5s{
	-webkit-animation-delay: 5s;
    animation-delay: 5s;
    -webkit-animation-delay: calc(var(--animate-delay)*5);
    animation-delay: calc(var(--animate-delay)*5);
}
.animate__delay-6s{
	-webkit-animation-delay: 6s;
    animation-delay: 6s;
    -webkit-animation-delay: calc(var(--animate-delay)*6);
    animation-delay: calc(var(--animate-delay)*6);
}
.animate__delay-7s{
	-webkit-animation-delay: 7s;
    animation-delay: 7s;
    -webkit-animation-delay: calc(var(--animate-delay)*7);
    animation-delay: calc(var(--animate-delay)*7);
}


/*==========header css==========*/

.header_logo {
	position: fixed;
	z-index: 950;
	top: 20px;
	left: 15px;
}
.header_logo img {
	-webkit-transition: all 0.3s; /* Safari */
	transition: all 0.3s;
	width: 240px;
	height: auto;
}

@media (min-width:992px) {
.header_logo {
	top: 24px;
	left: 15px;
}
.header_logo img {
	width: 320px;
}
}

@media (min-width:1400px) {
.header_logo {
	left: calc(50% - 685px);
}
.header_logo img {
	width: 320px;
}
}
/*==========nav css==========*/

.header_box{
	z-index:9999;position: relative;
}


.navbar{ padding:0px;}
.navbar-brand{ margin-left:15px;}
@media (min-width:768px){.navbar-brand{ margin-left:0;}}
.navbar-toggler{ margin:15px;}
.navbar-nav .nav-item .nav-link{ padding:15px;}
.navbar-nav .nav-item .nav-link:hover{ background-color:#999;}


.mobile_header{z-index:999999;/*background-color: transparent;*/color: #534741;position: fixed;/*height: 88px;*/width: 100%;}
.menu_header{ position:fixed; z-index:999999; top:0; left:0; width:240px; height:100%; 
background:url(../img/menu_bg.jpg) left bottom no-repeat; background-size:cover; -webkit-transition: margin 0.3s; /* Safari */ transition: margin 0.3s; overflow-y: auto;}
.menu_header .logo{ }
.menu_header .logo img{ max-width:145px; margin: 0px 0 40px 40px;}
.menu_header img{ margin:12px 0;}


.menu_close{ right:100%; margin-left:-240px;}
.menu_open{ right:100%; margin-left:0;}
/*.menu_close{ left:100%; margin-left:0px;}
.menu_open{ left:100%; margin-left:-240px;}*/


.menu_header .container-fluid{ padding:0; position:relative; max-width:1600px;}


@media (min-width:2700px){
	.menu_header{ position:fixed; width:100%; /*height:auto;*/ color:#534741; overflow-y: hidden; height:46px;}
	.menu_open, .menu_close{ left:0; margin-left:0;}
	.menu_header .container-fluid{ padding:0 15px;}
}



/*@media (min-width:1200px){
	.menu_ul li a{ font-size:1.1rem; width:120px; text-align:center; padding:10px 0;}
}*/




.iconbar{float:left; width:48px; height:47px; margin:15px; /*border:2px solid #fff; border-radius:4px;*/ cursor:pointer; background-position:center; background-repeat:no-repeat;-webkit-transition: background 0.2s; /* For Safari 3.1 to 6.0 */ transition: background 0.2s;}

@media (min-width:992px){
	
	
}
.logo_big{ display:none}
/*@media (min-width:992px){
	.logo_big{ display: block; text-align:center;  float:left;}
	.mobile_hide{ background-color:#000; opacity:0; position:fixed; z-index:8999; top:0; left:0; width:100%; height:100%;}
	.mobile_header{ background-color:#d9374b; color:#534741; position:fixed; z-index:8900; height:88px; width:100%;padding-top: 15px;padding-bottom: 15px;padding-left: 3%;padding-right: 3%;}
	.mobile_header img{ width:115px;}
	.menu_ul{ text-align:center; border-radius:4px; height:48px; float:right; padding-top:3px;}
	.menu_ul li:last-child{ background:none;}
	.menu_ul li a{ color:#fff; font-size:1rem; width:100px; text-align:center; padding:20px 0 17px 0;}
	.menu_ul li a:hover, .menu_ul li a:focus{ background-color:#8e1139;}
	.menu_ul .mobile_home{ display:none;}
}
*/







@media (max-width:991.98px){
	.iconbar_open{background-image:url(../img/iconbar.png); background-size:66%;z-index:9999;}
	.iconbar_close{background-image:url(../img/iconbar2.png); border-color:#2a2a2a;z-index:999999;}
	.logo_big{ display:none}

.logo_big img{ -webkit-transition: all 0.3s; /* Safari */ transition: all 0.3s; width:230px; height:auto; margin-top:20px;}

.menu_ul{list-style:none; padding:0; font-family:"華康儷中宋", Geneva, sans-serif; padding-top:10px;}
.menu_ul li{ /*border-bottom:1px dotted #2a2a2a;*/}

.menu_ul li a{ color:#fff; display:block; font-size:1.3rem; -webkit-transition: background 0.3s; /* Safari */ transition: background 0.3s; padding:8px 20px; margin:0 40px; text-decoration:none; text-align:center; border-bottom:1px solid #b80d23;}
.menu_ul li a:hover, .menu_ul li a:focus{ text-decoration:none; background-color:#fc8e9d;}
.menu_ul li a span{ display:block; font-size:0.8rem;}
/*.menu_ul li a img{ width:16px;}*/


.menu_ul{ text-align:center; border-radius:4px; height:48px; float:left;}
.menu_ul li{ float:left; border:none; position:relative;}
.menu_ul li:last-child{ background:none;}

/*.menu_ul li a{ color:#534741; font-size:1rem; width:100px; text-align:center; padding:4px 0; text-decoration:none;}*/
.menu_ul li a:hover, .menu_ul li a:focus{ background-color:#fc8e9d; color:#fff;}
.menu_ul .mobile_home{ display:none;}
.logo_big{ display: block; text-align:center;  float:left;}
}

.menu_title{ margin:3px 15px; padding-top:20px; padding-bottom:10px; color:#fff; font-family:Verdana, Geneva, sans-serif;}

@media (min-width:2700px){
	.mobile_hide{ display:none;}
	.mobile_header{ display:none;}
	.iconbar_close{ display:none;}
	.menu_title{ display:none;}
}



/*------電腦-----------*/

@media (min-width:992px){
	.mobile_hide{ background-color:#000; opacity:0; position:fixed; z-index:8999; top:0; left:0; width:100%; height:100%;}
.mobile_header{ background-color: #ffffff78;color: #534741;position: fixed;z-index: 8900;height: 66px;width: 100%;padding-top: 2px;padding-bottom: 15px;padding-left: 3%;padding-right: 3%;}
.mobile_header img{/* width:115px;*/}
.logo_big{ display:none}
	.logo_big{ display: block; text-align:center;  float:left;}
}
.logo_big img{ -webkit-transition: all 0.3s; transition: all 0.3s; width:100px; height:auto; margin-top:3px;}

.top_menu_ul{ list-style:none; padding:0;}
.top_menu_ul li{ border-bottom:1px dotted #730a2c;}

.top_menu_ul li a{ color:#fff; text-decoration:none; display:block; font-size:1.1rem; -webkit-transition: background 0.3s;transition: background 0.3s;  padding:15px;}
.top_menu_ul li:hover, .top_menu_ul li:focus{ text-decoration:none; background-color:#fc8e9d;}

.top_menu_ul li a span{ display:block; font-size:0.8rem;}


@media (min-width:992px){
	.top_menu_ul{ text-align:center; border-radius:4px; height:48px; float:right; /*padding-top:3px;*/}
	.top_menu_ul li{ float:left; border:none; position:relative; background:url(../images/devide_line.jpg) center right no-repeat;margin: 0 10px;}
	.top_menu_ul li:last-child{ background:none;}

	.top_menu_ul li a{ color:#fff; font-size:1rem; width:100px; text-align:center; padding:20px 5px 17px 5px;}
	.top_menu_ul li:hover, .top_menu_ul li:focus{ background-color:#ffffff73; }
	.top_menu_ul .mobile_home{ display:none;}
}
@media (min-width:1200px){
	.top_menu_ul li a{ font-size:1.1rem; width:140px; text-align:center; padding:17px 10px;}
}





/*==========main css==========*/
.view_lg {
	display: none;
}

@media (min-width:992px) {
.view_sm {
	display: none;
}
.view_lg {
	display: block;
}
}
.prev-alt {
	background-color: #fff;
	color: #171717;
	position: absolute;
	z-index: 555;
	cursor: pointer;
	top: 50%;
	left: 0%;
	padding: 14px 15px 16px 15px;
	transform: translate(0, -50%);
	opacity: 0.75;
}
.prev-alt:hover {
	opacity: 1;
}
.next-alt {
	background-color: #fff;
	color: #171717;
	position: absolute;
	z-index: 555;
	cursor: pointer;
	top: 50%;
	left: 100%;
	padding: 14px 15px 16px 15px;
	transform: translate(-100%, -50%);
	opacity: 0.75;
}
.next-alt:hover {
	opacity: 1;
}
.top_banner {
	position: relative;
	/*overflow-y: hidden;*/
}

.video_block .container-fluid {
	max-width: 1200px;
}
.top_title {
	text-align: center;
	color: #555;
}


/*========================================================
                          共同背景
=========================================================*/
.wrapper__bg {
    /*position: fixed;
    left: 0;
 bottom:0;
    width: 100%;
    height: 100%;
    z-index: -1;*/
 width: 100%;
 height: 100%;
 position: fixed;
 top: 0;
 right: 0;
 bottom: 0;
 left: 0;
 overflow: hidden;
 z-index: -1;
}
/*========================================================
                          p1
=========================================================*/

.top_banner_logo {
	position: absolute;
	z-index: 10;
	top: 31.4vh;
	left: 30.4vw;
	width: 62vw;
	height: auto;
	animation-duration: 4s;
	display: block;
}
.top_banner_logo_s {
	position: absolute;
    z-index: 10;
    top: 20vh;
    right: 16.2vw;
    width: 45.5vw;
    height: auto;
    animation-duration: 4s;
}
.top_banner_text {
	position: absolute;
	z-index: 2;
	bottom: 2vh;
	right: 4.11vw;
	width: 44.4vw;
	height: auto;
	animate-delay: 4s;
	animation-duration: 3s;
	display:none;
}

.banner_box1{
	position: relative;
	width: 100%;
	height: 100vh;
	background-color: #00aea9;
}
.bg-line {
    position: absolute;
    left: 0;
    bottom: 0px;
    width:100%;
    height: 100%;
    z-index: 1;
}

.banner_box1 .bg-line::before {
    content: "";
    display: block;
    background: url(../img/bg-line.png) left center repeat-x;
    background-size: 5985px 100%;
    position: absolute;
    top: 0%;
    left: 0;
    width: 100%;
    height: 100%;
    animation: bg-line 100s linear infinite;

}

@keyframes bg-line {
    0% {
        background-position: -5985px center
    }
    100% {
        background-position: 0 center
    }
}


.flower-1 {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 999;
    width: 44.81vw;
    transform-origin: center left;
    animation: flower-detail1 4s infinite alternate-reverse ease-in-out, mosaic-detail1 3s ease-in-out;
}
.flower-2 {
    position: absolute;
    top: 14.8vh;
    right: 19.1vw;
    z-index: 999;
    width: 16.6vw;
    transform-origin: center left;
    transform: rotate(0deg);
    animation: flower-detail2 5s linear, flower-detail1 3s linear infinite 5s alternate;
	/*animation-delay:-200s infinite;*/
}
.flower-3 {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 999;
    width: 44.81vw;
    transform-origin: center right;
    animation: flower-detail3 4s infinite alternate-reverse ease-in-out, mosaic-detail1 3s ease-in-out;
}

@keyframes flower-detail1 {
    0% {
        transform: skewY(2deg)
    }
    50% {
        transform: skewY(0deg)
    }
	100% {
        transform: skewY(4deg)
    }
}
@keyframes flower-detail2 {
   0% {
        opacity:0;
	    transform: skewY(2deg)
    }
	50% {
        transform: skewY(0deg)
    }
	100% {
		opacity:1;
		transform: skewY(2deg)
	}
}
@keyframes flower-detail3 {
    0% {
        transform: skewY(2deg)
    }
    50% {
        transform: skewY(0deg)
    }
	100% {
        transform: skewY(4deg)
    }
}

@keyframes mosaic-detail1 {
	/*0% {
		left:-250px;
		bottom:-250px;
		transform: scale(0);
    }
	0% {
		transform: scale(0.5);
    }
    100% {
		left:0px;
		bottom:0px;
		animation-name:fedeInLeft;
		transform: scale(1);
    }*/
	0% {
		opacity:0;
    }
	
    100% {
		opacity:1;
    }
}

.bell{
	position: absolute;
	left: 10vw;
	top: 0;
	z-index: 3;
	width: 30.7vw;
	height: 41.21vh;
	animation: bell-detail1 3s ease-in-out;
}
.bell-r1{
	position: absolute;
    top: 0;
    left: 0;
	width: 54%;
	height: auto;
	transform: rotate(-5deg);
    animation: bell-data 4s linear infinite alternate;
}
.bell-r2{
	position: absolute;
    top: 26.23vw;
    left: 10%;
	width: 40.5%;
	height: auto;
	transform-origin: 0% 0%;
	transform: rotate(-8deg);
    animation: bell-data2 8s linear infinite alternate;
}
.bell-r3{
	position: absolute;
    top: 0;
    right: 0;
	width: 54%;
	height: auto;
	transform: rotate(5deg);
    animation: bell-data 4s linear infinite alternate;
}
.bell-r4{
	position: absolute;
    top: 37.52vw;
    right: 2%;
	width: 40.5%;
	height: auto;
	transform-origin: 0% 0%;
	transform: rotate(15deg);
    animation: bell-data2 4s linear infinite alternate;
	
}
@keyframes bell-data {
	to {
		transform:rotate(0deg)
	}
}
@keyframes bell-data2 {
	to {
		transform:rotate(5deg)
	}
}

@keyframes bell-detail1 {
	0% {
		/*left: 10vw;
		top:-350px;
		animation-name:fedeDown;
		transform: scale(0);*/
		opacity:0;
		
    }
	
    100% {
		/*left: 10vw;
		top:0px;
		transform: scale(1);*/
		opacity:1;
    }
}
@media (min-width: 576px) {
	.top_banner_logo_s {
		top: 21vh;
		right: 21.2vw;
		width: 35.5vw;
	}
}
@media (min-width: 768px) {
	.top_banner_logo_s {
		top: 18vh;
		right: 19.2vw;
		width: 33.5vw;
	}
	.top_banner_text {
		position: absolute;
		z-index: 2;
		bottom: 2.23vh;
		right: 3.78vw;
		width: 29.54vw;
	}

	.banner_box1{
		position: relative;
		width: 100%;
		height: 100vh;
	}
	.bg-line {
		position: absolute;
		left: 0;
		bottom: 0px;
		width:100%;
		height: 100%;
		z-index: 1;
	}

	
	.flower-1 {
		position: absolute;
		left: 0;
		bottom: 0;
		z-index: 999;
		width: 39vw;

	}
	.flower-2 {
		position: absolute;
		top: 14vh;
		right: 20.7vw;
		z-index: 999;
		width: 10.4vw;
	}
	.flower-3 {
		position: absolute;
		right: 0;
		bottom: 0;
		z-index: 999;
		width: 39vw;

	}
	
	.bell{
		position: absolute;
		left: 10vw;
		top: 0;
		z-index: 3;
		width: 17.8vw;
		height: 70.6vh;
	}

	.bell-r1{
		position: absolute;
		top: 0;
		left: 30%;
		width: 64%;
	}
	.bell-r2{
		position: absolute;
		top: 17.67vw;
		left: 40%;
		width: 50.5%;
	}
	.bell-r3{
		position: absolute;
		top: 0;
		right: -50%;
		width: 64%;
	}
	.bell-r4{
		position: absolute;
		top: 25.52vw;
		right: -52%;
		width: 50.5%;
	}
	
}

@media (min-width: 992px) {
	.top_banner_logo {
		position: absolute;
		z-index: 10;
		top: 23.4vh;
		left: 30.4vw;
		width: 50vw;
	}
	.top_banner_text {
		position: absolute;
		z-index: 2;
		bottom: 2.23vh;
		right: 3.78vw;
		width: 18.54vw;
		display:block;
	}

	.banner_box1{
		position: relative;
		width: 100%;
		height: 100vh;
	}
	.bg-line {
		position: absolute;
		left: 0;
		bottom: 0px;
		width:100%;
		height: 100%;
		z-index: 1;
	}

	
	.flower-1 {
		position: absolute;
		left: 0;
		bottom: 0;
		z-index: 999;
		width: 26vw;

	}
	.flower-2 {
		position: absolute;
		top: 49vh;
		right: 22.7vw;
		z-index: 999;
		width: 5.4vw;
	}
	.flower-3 {
		position: absolute;
		right: 0;
		bottom: 0;
		z-index: 999;
		width: 26vw;

	}
	
	.bell{
		position: absolute;
		left: 10vw;
		top: 0;
		z-index: 3;
		width: 17.8vw;
		height: 70.6vh;
	}

	.bell-r1{
		position: absolute;
		top: 0;
		left: 0;
		width: 54%;
	}
	.bell-r2{
		position: absolute;
		top: 15.67vw;
		left: 10%;
		width: 40.5%;
	}
	.bell-r3{
		position: absolute;
		top: 0;
		right: 0;
		width: 54%;
	}
	.bell-r4{
		position: absolute;
		top: 21.52vw;
		right: 2%;
		width: 40.5%;
	}
	
}

@media (min-width: 1100px) {
	.flower-2 {
		top: 52vh;
	}
}
@media (min-width: 1200px) {
	.flower-2 {
		top: 56vh;
	}
}

@media (min-width: 1400px) {
	.flower-2 {
		top: 62vh;
	}
}

@media (min-width: 1600px) {
	.flower-2 {
		top: 66vh;
	}
}
@media (min-width: 1800px) {
	.flower-2 {
		top: 67vh;
	}
}

/*========================================================
                          內頁
=========================================================*/
.top_block{ background:url(../img/bg1.jpg) top left no-repeat;background-size:cover;}
.top_block img{ width:100%;}
.top_block .container-fluid{ padding:0;}
.top_block.style2{ background:url(../img/bg2.jpg) top left no-repeat;background-size:cover;}


.top_block .text_block{ padding:50px;}
.top_block .text_block h2{ font-family:"華康儷中宋(P)", Geneva, sans-serif; font-size:2rem; font-weight:bold; color:#40210F; padding-bottom:10px;}
.top_block .text_block p{ font-weight:bold;}
.top_block .flower-1{ display:none;}
.top_block .flower-3{ display:none;}

.slick-next{ right:15px;}
.slick-prev{ left:11px; z-index:99;}


@media (min-width: 768px) {
	.top_block .text_block{ padding:8% 3.5%;}
	.top_block .text_block h2{ font-size:1.8rem;}
	.top_block .flower-1{ max-width:55%; display:block;}
	.top_block .flower-3{ max-width:55%; display:block;}
}
@media (min-width: 1024px) {
	.top_block .text_block{ padding:16% 2.5%;}
	.top_block .text_block h2{ font-size:2.5rem;}
}

/*========================================================
                          地圖頁
=========================================================*/
.map_block{
	position: relative;
	overflow: hidden;
	background: url(../img/footer_bg_a.jpg);
	background-size: cover;
	text-align: center;
	padding-bottom:150px;
}
.map_block::before {
    content: "";
    display: block;
    background: url(../img/bg-line.png) left center repeat-x;
    background-size: 5985px 100%;
    position: absolute;
    top: 0%;
    left: 0;
    width: 100%;
    height: 100%;
    animation: bg-line 100s linear infinite;
}
.map_block .container-fluid{ padding:0 30px;}
.map_block img{ width:100%;}
.map_block .logo_box{ padding:13% 3%;}
.map_block .logo_box img{ max-width:70%; margin:0 auto;}
.map_block .map_box{ padding:4%;}
@media (min-width:768px) {
	.map_block{ padding-bottom:0;}
	.map_block .container-fluid{ padding:100px 40px;}
	.map_block .logo_box img{ max-width:100%;}
	.map_block .map_box img{ max-width:80%;}
}

/*========================================================
                          表單
=========================================================*/
.footer_block{
	padding: 60px 15px;
	position: relative;
	overflow: hidden;
	background: url(../img/footer_bg_a.jpg);
	background-size: cover;
}

.footer_block::before {
    content: "";
    display: block;
    background: url(../img/bg-line.png) left center repeat-x;
    background-size: 5985px 100%;
    position: absolute;
    top: 0%;
    left: 0;
    width: 100%;
    height: 100%;
    animation: bg-line 100s linear infinite;

}
.footer_block h2{
	font-weight: bold;
	font-size: 2.5rem;
	color: #e85f84;
	text-shadow: 2px 2px 2px #ffffff45;
	text-align: center;
}
.form_block{
	padding: 20px 0;
}
/*.text-checkbox{
	padding: 40px 0 20px;
}*/
.spacing_list label{ width:20%; float:left;}
.spacing_list label span{ color:#fff;}
.spacing_list input{ width:80%;}


svg{
	position: relative;
	z-index: 99;
}
#text-logo {
	font-weight: bold;
	stroke-dashoffset: 1114px;
	stroke-dasharray: 1114px;
	-moz-animation: draw 8s forwards ease-in;
	-webkit-animation: draw 8s forwards ease-in;
	animation: draw 8s forwards ease-in;
	background-clip: text;
	animation-direction:alternate;
	animation-iteration-count:infinite;
}

@keyframes draw {
  100% {
    stroke-dashoffset: 0;
  }
}

.form-group {
    margin: 0;
    padding: 5px 0;
}
.check_box{
	text-align: center!important;
	margin: auto;
	/*padding: 20px 0 0;*/
}
.footer_block form .form-group button{
    width: 150px;
    height: 50px;
    /*display: block;*/
    text-align: center;
    cursor: pointer;
    line-height: 40px;
    background-color: #ea5e85;
    border-color: #db5278;
	color:#fff; 
    position: relative;
    transition: all .3s linear;
	/*float: left;*/
	top:0px;
	left: 0px;
	margin: 10px 10px;
}
.footer_block form .form-group button > p{
    position: relative;
    z-index: 1;
	color: #fff;
}
.footer_block form .form-group button::before{
    content: "";
    width: 0%;
    height: 0%;
    display: block;
    background-color:#b93459; 
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: all .3s ease;
}
.footer_block form .form-group button:hover{
    color: #fff;
}
.footer_block form .form-group button:hover::before{
    width: 100%;
    height: 100%;
    opacity: 1;
	color: #fff;
}

.form-row .fromwarn{
	text-align: left;
}

@media (min-width: 768px){
	.footer_block{
		padding: 120px 15px;
	}
	.footer_block h2{
		font-size: 2.8rem;
	}
}
@media (min-width: 992px){
	.form_block {
		max-width: 55%;
		margin: 0 auto;
	}
}

/*--google recaptcha 隱藏----*/
.grecaptcha-badge{ 
	visibility:hidden;
}

/*--下方浮動----*/
.mobile_footer {
	position: fixed;
	z-index: 8000;
	top: 100%;
	left: 0;
	width: 100vw;
	height: 60px;
	margin-top: -60px;
	text-align: center;
}

@media (min-width:992px) {
.mobile_footer {
	display: none;
}
}
.mobile_footer .row .col-3 {
	font-size: 0.9rem;
	padding: 0;
}
.mobile_footer .row img {
	display: block;
	margin: 2px auto 2px auto;
}
.mobile_footer .row a {
	display: block;
	background-color: #334680;
	color: #fff;
	padding: 8px;
	border-left: 2px solid #ffffff;
}
.mobile_footer .row a i{
	display: block;
}
.mobile_footer .row a:hover {
	background-color: #4961ab;
	text-decoration: none;
}
.mobile_footer .row .col-3:first-child a {
	border-left: none;
}
/*----------彈跳----------------*/
.alert_block {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 9998;
	width: 100%;
	height: 100%;
	background-color: rgba(050,050,050,0.7);
	-webkit-transition: margin 5s, opacity 0.3s; /* For Safari 3.1 to 6.0 */
	transition: margin 5s, opacity 0.3s;
}
.alert_block .alert_con {
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	min-width: 300px;
	z-index: 9999;
	font-size: 1.1rem;
	color: #fff;
	background-color: #db5426;
	padding: 30px 50px;
	border-radius: 15px;
	max-width: 880px;
	-webkit-transition: margin 5s, opacity 0.3s; /* For Safari 3.1 to 6.0 */
	transition: margin 5s, opacity 0.3s;
}
.alert_block .alert_con ul {
	padding: 0;
	list-style: none;
	text-align: right;
}
.alert_block .alert_con ul li {
	display: inline-block;
	margin: 20px 0 0 10px;
}
.alert_block .alert_con ul li a {
	background-color: #fff;
	font-size: 1.1rem;
	color: #333;
	border-radius: 6px;
	padding: 6px 40px;
	font-weight: bold;
	text-align: center;
	-webkit-transition: all 0.2s; /* For Safari 3.1 to 6.0 */
	transition: all 0.2s;
}
.alert_block .alert_con ul li a:hover {
	text-decoration: none;
	background-color: #ccc;
}
.alert_block .alert_con ul li:last-child a {
	background-color: #3e3a39;
	color: #fff;
	padding: 6px 40px;
}
.alert_block .alert_con ul li:last-child a:hover {
	background-color: #777;
}
.alert_block .alert_con_times {
	height: 0;
	position: relative;
}
.alert_block .alert_con_times img {
	position: absolute;
	left: 100%;
	top: 0;
	margin-top: -45px;
	margin-left: 25px;
	width: 40px;
	height: auto;
	cursor: pointer;
}

/*========================================================
                          感謝頁
=========================================================*/
.particle-class {
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -1;
}
#particles-js {
	position: absolute;
	width: 100%;
	height: 100%;
	background-image: url("");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
}
.top_block_bg{
	background-image: linear-gradient(to right, #e896996b 0%, rgb(236 109 114 / 68%) 100%);
	background-size: cover;
	height: 1000px;
	
}

.top_block_thankyou{
	/*padding: 0 0 120px 0;*/
	position: relative;
	overflow: hidden;
	
}


.top_thankyou {
	
	position: relative;
	overflow: hidden;
	width:100%; 
	/*max-width:950px; */
	margin: 0 auto; 
	text-align:center; 
	padding:0; 
	border:none;
	/*background: url("../img/thankyou_bg.jpg") no-repeat center center / cover;*/
    
}
.top_thankyou_logo {
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	animation-duration: 4s;
}
.top_thankyou_text {
	position: absolute;
	z-index: 11;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	animate-delay: 4s;
	animation-duration: 3s;
}
.top_thankyou h2{
	color:#FFF462;
	font-weight: bold;
	position: absolute;
	z-index: 11;
	top: 34%;
	left: 30%;
	transform: translate(-50%, -50%);
	font-size: 1.4rem;
}
@media (min-width:468px) {
	.top_block_thankyou{
		padding: 0 0 60px;
	}
}
@media (min-width:640px) {
	.top_block_thankyou{
		padding: 0;
	}
}
@media (min-width:768px) {
	.top_thankyou h2{
		top: 36%;
		font-size: 2.3rem;
	}
}
@media (min-width:992px) {
	.top_thankyou h2{
		top: 45%;
    	left: 28%;
		font-size: 2.3rem;
	}
}
/*========================================================
                         隱私權聲明
=========================================================*/

.privacy-list {
    max-width: 80vw;
    max-height: 80vh;
}
.privacy-list h2 {
    font-weight: bold;
    font-size: 2rem;
}
.privacy-list > ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.privacy-list > ul > li {
    margin-bottom: 20px;
}
.privacy-list > ul li span {
    font-weight: bold;
    color: #283a5f;
    font-size: 1.2rem;
}

@media (min-width: 992px) {
    .privacy-list {
        max-width: 60vw;
    }
}

/*========================================================
                         快速選單
=========================================================*/

.quick-btn {
    position: fixed;
    bottom: 0;
    z-index: 999;
    width: 100%;
    background-color: #7c000d;
    text-align: center;
}
.quick-btn [class*="col-"] {
    border-right: 1px solid #fff;
}
.quick-btn [class*="col-"]:last-child {
    border-right: none;
}
.quick-btn [class*="col-"] a {
    display: block;
    color: #fff;
    padding-top: 15px;
    padding-bottom: 8px;
	border-left: none;
	text-decoration:none;
}
.quick-btn [class*="col-"]:hover {
    background-color: #bc5560;
}
.quick-btn [class*="col-"] a i {
    display: block;
}
.quick-btn [class*="col-"] a img {
    display: block;
	margin: 0 auto;
	width: 22px;
	
}

.quick-modal {
    text-align: center;
    padding: 50px 60px;
}
.quick-modal i {
    display: block;
    font-size: 5rem;
    color: #283a5f;
    font-weight: bold;
    margin-bottom: 30px;
}
.quick-modal h2 {
    font-size: 1rem;
    font-weight: bold;
}
.quick-modal p {
    font-size: 1.4rem;
    font-weight: bold;
}
.quick-modal .btn {
    width: 100%;
    min-width: 240px;
    background-color: #283a5f;
}
.quick-modal a {
    display: block;
    width: 100%;
    color: #fff;
    padding: 5px;
	text-decoration: none;
}

#modal1 i {
    transform: rotate(0deg);
}
/*========================================================
                         左側選單
=========================================================*/
/*.sidebar{
	position: fixed;
    z-index: 9999;
    left: 10px;
    bottom: 20%;
	
}
.sidebar ul{
    padding: 0px;
}
.sidebar li {
    list-style: none;
    padding-bottom: 20px;
    cursor: pointer;
	
}
.sidebar li a{
	color: #fff;
}
.sidebar li i{
	padding: 0 0 15px 7px;
}
.sidebar li samp{
    display: block;
	line-height: 10px;
}
.sidebar li a:hover{
	color: #b2aa59;
}

.sidebar li img{
	
}
.sidebar li img:hover{ 
	opacity:0.7;
}*/



.icon_Community a.js-btn-icon_Community {
    text-align: center;
    width: 50px;
    line-height: 47px;
    border-radius: 100px;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0;
    cursor: pointer;
    color: #fff;
    background: #000;
    font-size: 22px;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.5);
    height: 50px;
    pointer-events: auto;
}

.js-btn-icon_Community:hover,
.js-btn-icon_Community:focus {
    color: #fff;
    background-color: #0069d9;
    border-color: #0062cc;
}

.js-icon_Community .icon_li {
    position: relative;
    left: -100px;
    
}
.icon_li_img {
        max-width: 50px;
        width: 100%;
        height: auto;
        display: block;
        position: absolute;
        left: 0;
        z-index: 1;
    }
.js-icon_Community.active .icon_li {
    left: 0;
    pointer-events: auto;
}

.js-icon_Community .icon_li:nth-child(1) {
    transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    -webkit-transition: all 0.1s ease-out;
}

.js-icon_Community .icon_li:nth-child(2) {
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
}

.js-icon_Community .icon_li:nth-child(3) {
    transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
}


.icon_li a:hover .icon{
	animation: go 3s linear infinite;
}
@keyframes go {
  10% {
    transform: rotate(15deg);
  }
  20% {
    transform: rotate(-10deg);
  }
  30% {
    transform: rotate(5deg);
  }
  40% {
    transform: rotate(-5deg);
  }
  50%,100% {
    transform: rotate(0deg);
  }
}  

@media (max-width: 991.98px){
    .icon_Community {
        width: 100%;
        position: fixed;
        left: auto;
        bottom: 0;
        z-index: 999998;
        pointer-events: none;
    }
    .icon_Community_ul {
        list-style: none;
        padding: 0;
        margin: 0;
        display: flex;
    }
    .icon_Community_ul .icon_li {
        width: 33.33%;
        border-right: 1px solid #fff;
    }
    .icon_Community_ul .icon_li:last-child {
        border-right: none;
    }
	.icon_Community_ul .icon_name {
        font-size: 0.9rem;
		padding-top: 5px;
    }
    .icon_img {
        display: block;
        background: #12918d;
        overflow: hidden;
        text-align: center;
        color: #fff;
        position: relative;
        padding: 10px 10px;
        text-decoration: none;
    }
	.icon_Community a{
		color: #fff;
		text-decoration:none;
	}
	.icon_Community a img{
		display: block;
		margin: 0 auto;
		width: 22px;
	}
	.icon_Community a:hover{
		background-color: #08807c;
	}
	.icon_Community a:hover img{
		animation: go 3s linear infinite;
	}
}

@media (min-width: 992px){
    .icon_Community {
        position: fixed;
        left: 20px;
        bottom: 80px;
        z-index: 9998;
        pointer-events: none;
    }
    .icon_Community_ul {
        list-style: none;
        padding: 0;
        flex-direction: column;
        /*flex-flow: column-reverse;*/
        align-items: flex-start;
        display: flex;
        margin-bottom: 50px;
    }
    .icon_img {
        background: #12918d;
        border: none;
        overflow: hidden;
        text-align: center;
        margin-bottom: 6px;
        width: 50px;
        text-decoration: none;
        border-radius: 100px;
        color: #fff;
        transition: all 0.3s ease;
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .icon_img.active {
        width: 142px;
    }
    .icon_img.active .icon_name {
        text-indent: 0;
        opacity: 1;
    }
    .icon_img:hover {
        text-decoration: none;
        width: 142px;
    }
    .icon_img:before {
        opacity: 0;
    }
    .icon_img .icon {
        color: #fff;
        font-size: 22px;
        width: 50px;
        line-height: 50px;
        display: flex;
        justify-content: center;
        align-items: center;
        position: absolute;
        left: 0;
        z-index: 1;
    }
    .icon_img:hover .icon {
        text-decoration: none;
    }
    .icon_img:hover .icon_name {
        opacity: 1;
        text-indent: 0;
    }
    .icon_name {
        position: relative;
        line-height: 50px;
        padding-left: 50px;
        padding-right: 15px;
        transition: all 0.3s ease;
        opacity: 0;
        text-decoration: none;
        color: #fff;
        white-space: nowrap;
        border-radius: 100px;
        overflow: hidden;
        /*text-indent: -100px;*/
        font-family: Arial, "Microsoft JhengHei", sans-serif;
    }
}



/*========================================================
                         panorama360
=========================================================*/
.panorama_block{ position:relative;}

.panorama_cover{ position:absolute; z-index:99; background-color:rgba(000,000,000,0.5); color:#fff; width:100%; height:100%; padding-top:40vh; text-align:center;}
@media (min-width:992px){
	.panorama_cover{ padding-top:30%;}
}
/*.panorama_block {
	position: relative;
}
.panorama_cover {
	position: absolute;
	z-index: 99;
	background-color: rgba(000,000,000,0.5);
	color: #fff;
	width: 100%;
	height: 100%;
	padding-top: 20vh;
	text-align: center;
}
.panorama{
	height: 60vh;
}
@media (min-width:992px) {
	.panorama_cover {
		padding-top: 40%;
	}
	.panorama{
		height: 90vh;
	}
}*/

/*========================================================
                         特效圖片
=========================================================*/
@media (min-width: 1200px) {
	#animation_container {
		position:absolute;
		margin:auto;
		left:-100%;right:-100%;
		top:-100%;bottom:-100%;
	  }
}

/*========================================================
                         輪播點點
=========================================================*/


.slick-dots {
    position: absolute;
	left: 50%;
	transform: translateX(-50%);
	z-index: 9;
    bottom: -25px;
    display: block;
    width: 96%;
    padding: 0;
    list-style: none;
    text-align: center;
	
}

.slick-dots li{
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    padding: 0;
    cursor: pointer;
	border-radius: 50%;
    border: 0.2em solid hsla(0,0%,100%,1);
}
.slick-dots li button{
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
	border-radius: 50%;
    border: 0.2em solid hsla(0,0%,100%,1);
}
.slick-dots li button:hover,
.slick-dots li button:focus{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before{
    opacity: 1;
}
.slick-dots li button:before{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: -3px;
    left: -3px;
    width: 20px;
    height: 20px;
    content: '';
    text-align: center;
    opacity: .25;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before{
    opacity: 1.00;
	border-radius: 50%;
    border: 0.8em solid #e8575799;

}

.slider .sliderbox{ position:relative;}
.slider .sliderbox .text{ position:absolute; right:10px; bottom:10px; color:#fff;}
